# Generated by Django 4.2.3 on 2023-07-13 13:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0037_adr_details'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='repositoryprogramminglanguage',
            options={'ordering': ('-usage',)},
        ),
    ]
